name:                 Cabal
version:              3.12.0.0
visibility:           public
id:                   Cabal-3.12.0.0-inplace
key:                  Cabal-3.12.0.0-inplace
license:              BSD-3-Clause
copyright:            2003-2024, Cabal Development Team (see AUTHORS file)
maintainer:           cabal-devel@haskell.org
author:               Cabal Development Team <cabal-devel@haskell.org>
homepage:             http://www.haskell.org/cabal/
synopsis:             A framework for packaging Haskell software
description:
    The Haskell Common Architecture for Building Applications and
    Libraries: a framework defining a common interface for authors to more
    easily build their Haskell applications in a portable way.

    The Haskell Cabal is part of a larger infrastructure for distributing,
    organizing, and cataloging Haskell libraries and tools.

category:             Distribution
abi:                  710b41214a8dd0f47b7d95ef13ac7e8b
exposed:              True
exposed-modules:
    Distribution.Backpack from Cabal-syntax-3.12.0.0-inplace:Distribution.Backpack,
    Distribution.Backpack.ComponentsGraph,
    Distribution.Backpack.Configure,
    Distribution.Backpack.ConfiguredComponent,
    Distribution.Backpack.DescribeUnitId,
    Distribution.Backpack.FullUnitId,
    Distribution.Backpack.LinkedComponent,
    Distribution.Backpack.ModSubst, Distribution.Backpack.ModuleShape,
    Distribution.Backpack.PreModuleShape,
    Distribution.CabalSpecVersion from Cabal-syntax-3.12.0.0-inplace:Distribution.CabalSpecVersion,
    Distribution.Compat.Binary from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Binary,
    Distribution.Compat.CharParsing from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.CharParsing,
    Distribution.Compat.CreatePipe,
    Distribution.Compat.DList from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.DList,
    Distribution.Compat.Directory, Distribution.Compat.Environment,
    Distribution.Compat.Exception from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Exception,
    Distribution.Compat.FilePath,
    Distribution.Compat.Graph from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Graph,
    Distribution.Compat.Internal.TempFile,
    Distribution.Compat.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Lens,
    Distribution.Compat.MonadFail from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.MonadFail,
    Distribution.Compat.Newtype from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Newtype,
    Distribution.Compat.NonEmptySet from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.NonEmptySet,
    Distribution.Compat.Parsing from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Parsing,
    Distribution.Compat.Prelude from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Prelude,
    Distribution.Compat.Prelude.Internal, Distribution.Compat.Process,
    Distribution.Compat.ResponseFile,
    Distribution.Compat.Semigroup from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Semigroup,
    Distribution.Compat.Stack, Distribution.Compat.Time,
    Distribution.Compat.Typeable from Cabal-syntax-3.12.0.0-inplace:Distribution.Compat.Typeable,
    Distribution.Compiler from Cabal-syntax-3.12.0.0-inplace:Distribution.Compiler,
    Distribution.FieldGrammar from Cabal-syntax-3.12.0.0-inplace:Distribution.FieldGrammar,
    Distribution.FieldGrammar.Class from Cabal-syntax-3.12.0.0-inplace:Distribution.FieldGrammar.Class,
    Distribution.FieldGrammar.FieldDescrs from Cabal-syntax-3.12.0.0-inplace:Distribution.FieldGrammar.FieldDescrs,
    Distribution.FieldGrammar.Newtypes from Cabal-syntax-3.12.0.0-inplace:Distribution.FieldGrammar.Newtypes,
    Distribution.FieldGrammar.Parsec from Cabal-syntax-3.12.0.0-inplace:Distribution.FieldGrammar.Parsec,
    Distribution.FieldGrammar.Pretty from Cabal-syntax-3.12.0.0-inplace:Distribution.FieldGrammar.Pretty,
    Distribution.Fields from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields,
    Distribution.Fields.ConfVar from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields.ConfVar,
    Distribution.Fields.Field from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields.Field,
    Distribution.Fields.Lexer from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields.Lexer,
    Distribution.Fields.LexerMonad from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields.LexerMonad,
    Distribution.Fields.ParseResult from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields.ParseResult,
    Distribution.Fields.Parser from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields.Parser,
    Distribution.Fields.Pretty from Cabal-syntax-3.12.0.0-inplace:Distribution.Fields.Pretty,
    Distribution.InstalledPackageInfo from Cabal-syntax-3.12.0.0-inplace:Distribution.InstalledPackageInfo,
    Distribution.License from Cabal-syntax-3.12.0.0-inplace:Distribution.License,
    Distribution.Make,
    Distribution.ModuleName from Cabal-syntax-3.12.0.0-inplace:Distribution.ModuleName,
    Distribution.Package from Cabal-syntax-3.12.0.0-inplace:Distribution.Package,
    Distribution.PackageDescription from Cabal-syntax-3.12.0.0-inplace:Distribution.PackageDescription,
    Distribution.PackageDescription.Check,
    Distribution.PackageDescription.Configuration from Cabal-syntax-3.12.0.0-inplace:Distribution.PackageDescription.Configuration,
    Distribution.PackageDescription.FieldGrammar from Cabal-syntax-3.12.0.0-inplace:Distribution.PackageDescription.FieldGrammar,
    Distribution.PackageDescription.Parsec from Cabal-syntax-3.12.0.0-inplace:Distribution.PackageDescription.Parsec,
    Distribution.PackageDescription.PrettyPrint from Cabal-syntax-3.12.0.0-inplace:Distribution.PackageDescription.PrettyPrint,
    Distribution.PackageDescription.Quirks from Cabal-syntax-3.12.0.0-inplace:Distribution.PackageDescription.Quirks,
    Distribution.PackageDescription.Utils from Cabal-syntax-3.12.0.0-inplace:Distribution.PackageDescription.Utils,
    Distribution.Parsec from Cabal-syntax-3.12.0.0-inplace:Distribution.Parsec,
    Distribution.Parsec.Error from Cabal-syntax-3.12.0.0-inplace:Distribution.Parsec.Error,
    Distribution.Parsec.FieldLineStream from Cabal-syntax-3.12.0.0-inplace:Distribution.Parsec.FieldLineStream,
    Distribution.Parsec.Position from Cabal-syntax-3.12.0.0-inplace:Distribution.Parsec.Position,
    Distribution.Parsec.Warning from Cabal-syntax-3.12.0.0-inplace:Distribution.Parsec.Warning,
    Distribution.Pretty from Cabal-syntax-3.12.0.0-inplace:Distribution.Pretty,
    Distribution.ReadE,
    Distribution.SPDX from Cabal-syntax-3.12.0.0-inplace:Distribution.SPDX,
    Distribution.SPDX.License from Cabal-syntax-3.12.0.0-inplace:Distribution.SPDX.License,
    Distribution.SPDX.LicenseExceptionId from Cabal-syntax-3.12.0.0-inplace:Distribution.SPDX.LicenseExceptionId,
    Distribution.SPDX.LicenseExpression from Cabal-syntax-3.12.0.0-inplace:Distribution.SPDX.LicenseExpression,
    Distribution.SPDX.LicenseId from Cabal-syntax-3.12.0.0-inplace:Distribution.SPDX.LicenseId,
    Distribution.SPDX.LicenseListVersion from Cabal-syntax-3.12.0.0-inplace:Distribution.SPDX.LicenseListVersion,
    Distribution.SPDX.LicenseReference from Cabal-syntax-3.12.0.0-inplace:Distribution.SPDX.LicenseReference,
    Distribution.Simple, Distribution.Simple.Bench,
    Distribution.Simple.Build, Distribution.Simple.Build.Inputs,
    Distribution.Simple.Build.Macros,
    Distribution.Simple.Build.PackageInfoModule,
    Distribution.Simple.Build.PathsModule,
    Distribution.Simple.BuildPaths, Distribution.Simple.BuildTarget,
    Distribution.Simple.BuildToolDepends,
    Distribution.Simple.CCompiler, Distribution.Simple.Command,
    Distribution.Simple.Compiler, Distribution.Simple.Configure,
    Distribution.Simple.Errors, Distribution.Simple.Flag,
    Distribution.Simple.GHC, Distribution.Simple.GHCJS,
    Distribution.Simple.Glob, Distribution.Simple.Glob.Internal,
    Distribution.Simple.Haddock, Distribution.Simple.HaskellSuite,
    Distribution.Simple.Hpc, Distribution.Simple.Install,
    Distribution.Simple.InstallDirs,
    Distribution.Simple.InstallDirs.Internal,
    Distribution.Simple.LocalBuildInfo,
    Distribution.Simple.PackageDescription,
    Distribution.Simple.PackageIndex, Distribution.Simple.PreProcess,
    Distribution.Simple.PreProcess.Types,
    Distribution.Simple.PreProcess.Unlit, Distribution.Simple.Program,
    Distribution.Simple.Program.Ar,
    Distribution.Simple.Program.Builtin,
    Distribution.Simple.Program.Db, Distribution.Simple.Program.Find,
    Distribution.Simple.Program.GHC, Distribution.Simple.Program.HcPkg,
    Distribution.Simple.Program.Hpc,
    Distribution.Simple.Program.Internal,
    Distribution.Simple.Program.Ld,
    Distribution.Simple.Program.ResponseFile,
    Distribution.Simple.Program.Run,
    Distribution.Simple.Program.Script,
    Distribution.Simple.Program.Strip,
    Distribution.Simple.Program.Types, Distribution.Simple.Register,
    Distribution.Simple.Setup, Distribution.Simple.ShowBuildInfo,
    Distribution.Simple.SrcDist, Distribution.Simple.Test,
    Distribution.Simple.Test.ExeV10, Distribution.Simple.Test.LibV09,
    Distribution.Simple.Test.Log, Distribution.Simple.UHC,
    Distribution.Simple.UserHooks, Distribution.Simple.Utils,
    Distribution.System from Cabal-syntax-3.12.0.0-inplace:Distribution.System,
    Distribution.TestSuite,
    Distribution.Text from Cabal-syntax-3.12.0.0-inplace:Distribution.Text,
    Distribution.Types.AbiDependency from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.AbiDependency,
    Distribution.Types.AbiHash from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.AbiHash,
    Distribution.Types.AnnotatedId,
    Distribution.Types.Benchmark from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Benchmark,
    Distribution.Types.Benchmark.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Benchmark.Lens,
    Distribution.Types.BenchmarkInterface from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.BenchmarkInterface,
    Distribution.Types.BenchmarkType from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.BenchmarkType,
    Distribution.Types.BuildInfo from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.BuildInfo,
    Distribution.Types.BuildInfo.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.BuildInfo.Lens,
    Distribution.Types.BuildType from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.BuildType,
    Distribution.Types.Component from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Component,
    Distribution.Types.ComponentId from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ComponentId,
    Distribution.Types.ComponentInclude,
    Distribution.Types.ComponentLocalBuildInfo,
    Distribution.Types.ComponentName from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ComponentName,
    Distribution.Types.ComponentRequestedSpec from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ComponentRequestedSpec,
    Distribution.Types.CondTree from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.CondTree,
    Distribution.Types.Condition from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Condition,
    Distribution.Types.ConfVar from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ConfVar,
    Distribution.Types.Dependency from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Dependency,
    Distribution.Types.DependencyMap from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.DependencyMap,
    Distribution.Types.DumpBuildInfo,
    Distribution.Types.ExeDependency from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ExeDependency,
    Distribution.Types.Executable from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Executable,
    Distribution.Types.Executable.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Executable.Lens,
    Distribution.Types.ExecutableScope from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ExecutableScope,
    Distribution.Types.ExposedModule from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ExposedModule,
    Distribution.Types.Flag from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Flag,
    Distribution.Types.ForeignLib from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ForeignLib,
    Distribution.Types.ForeignLib.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ForeignLib.Lens,
    Distribution.Types.ForeignLibOption from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ForeignLibOption,
    Distribution.Types.ForeignLibType from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ForeignLibType,
    Distribution.Types.GenericPackageDescription from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.GenericPackageDescription,
    Distribution.Types.GenericPackageDescription.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.GenericPackageDescription.Lens,
    Distribution.Types.GivenComponent,
    Distribution.Types.HookedBuildInfo from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.HookedBuildInfo,
    Distribution.Types.IncludeRenaming from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.IncludeRenaming,
    Distribution.Types.InstalledPackageInfo from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.InstalledPackageInfo,
    Distribution.Types.InstalledPackageInfo.FieldGrammar from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.InstalledPackageInfo.FieldGrammar,
    Distribution.Types.InstalledPackageInfo.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.InstalledPackageInfo.Lens,
    Distribution.Types.LegacyExeDependency from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.LegacyExeDependency,
    Distribution.Types.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Lens,
    Distribution.Types.Library from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Library,
    Distribution.Types.Library.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Library.Lens,
    Distribution.Types.LibraryName from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.LibraryName,
    Distribution.Types.LibraryVisibility from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.LibraryVisibility,
    Distribution.Types.LocalBuildConfig,
    Distribution.Types.LocalBuildInfo,
    Distribution.Types.Mixin from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Mixin,
    Distribution.Types.Module from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Module,
    Distribution.Types.ModuleReexport from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ModuleReexport,
    Distribution.Types.ModuleRenaming from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.ModuleRenaming,
    Distribution.Types.MungedPackageId from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.MungedPackageId,
    Distribution.Types.MungedPackageName from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.MungedPackageName,
    Distribution.Types.PackageDescription from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PackageDescription,
    Distribution.Types.PackageDescription.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PackageDescription.Lens,
    Distribution.Types.PackageId from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PackageId,
    Distribution.Types.PackageId.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PackageId.Lens,
    Distribution.Types.PackageName from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PackageName,
    Distribution.Types.PackageName.Magic,
    Distribution.Types.PackageVersionConstraint from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PackageVersionConstraint,
    Distribution.Types.ParStrat,
    Distribution.Types.PkgconfigDependency from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PkgconfigDependency,
    Distribution.Types.PkgconfigName from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PkgconfigName,
    Distribution.Types.PkgconfigVersion from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PkgconfigVersion,
    Distribution.Types.PkgconfigVersionRange from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.PkgconfigVersionRange,
    Distribution.Types.SetupBuildInfo from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.SetupBuildInfo,
    Distribution.Types.SetupBuildInfo.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.SetupBuildInfo.Lens,
    Distribution.Types.SourceRepo from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.SourceRepo,
    Distribution.Types.SourceRepo.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.SourceRepo.Lens,
    Distribution.Types.TargetInfo,
    Distribution.Types.TestSuite from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.TestSuite,
    Distribution.Types.TestSuite.Lens from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.TestSuite.Lens,
    Distribution.Types.TestSuiteInterface from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.TestSuiteInterface,
    Distribution.Types.TestType from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.TestType,
    Distribution.Types.UnitId from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.UnitId,
    Distribution.Types.UnqualComponentName from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.UnqualComponentName,
    Distribution.Types.Version from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.Version,
    Distribution.Types.VersionInterval from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.VersionInterval,
    Distribution.Types.VersionInterval.Legacy from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.VersionInterval.Legacy,
    Distribution.Types.VersionRange from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.VersionRange,
    Distribution.Types.VersionRange.Internal from Cabal-syntax-3.12.0.0-inplace:Distribution.Types.VersionRange.Internal,
    Distribution.Utils.Base62 from Cabal-syntax-3.12.0.0-inplace:Distribution.Utils.Base62,
    Distribution.Utils.Generic from Cabal-syntax-3.12.0.0-inplace:Distribution.Utils.Generic,
    Distribution.Utils.IOData, Distribution.Utils.Json,
    Distribution.Utils.LogProgress,
    Distribution.Utils.MD5 from Cabal-syntax-3.12.0.0-inplace:Distribution.Utils.MD5,
    Distribution.Utils.MapAccum, Distribution.Utils.NubList,
    Distribution.Utils.Path from Cabal-syntax-3.12.0.0-inplace:Distribution.Utils.Path,
    Distribution.Utils.Progress,
    Distribution.Utils.ShortText from Cabal-syntax-3.12.0.0-inplace:Distribution.Utils.ShortText,
    Distribution.Utils.String from Cabal-syntax-3.12.0.0-inplace:Distribution.Utils.String,
    Distribution.Utils.Structured from Cabal-syntax-3.12.0.0-inplace:Distribution.Utils.Structured,
    Distribution.Verbosity, Distribution.Verbosity.Internal,
    Distribution.Version from Cabal-syntax-3.12.0.0-inplace:Distribution.Version,
    Language.Haskell.Extension from Cabal-syntax-3.12.0.0-inplace:Language.Haskell.Extension

hidden-modules:
    Distribution.Backpack.PreExistingComponent
    Distribution.Backpack.ReadyComponent Distribution.Backpack.MixLink
    Distribution.Backpack.ModuleScope Distribution.Backpack.UnifyM
    Distribution.Backpack.Id Distribution.Utils.UnionFind
    Distribution.Compat.Async Distribution.Compat.CopyFile
    Distribution.Compat.GetShortPathName Distribution.Compat.SnocList
    Distribution.GetOpt Distribution.Lex
    Distribution.PackageDescription.Check.Common
    Distribution.PackageDescription.Check.Conditional
    Distribution.PackageDescription.Check.Monad
    Distribution.PackageDescription.Check.Paths
    Distribution.PackageDescription.Check.Target
    Distribution.PackageDescription.Check.Warning
    Distribution.Simple.Build.Macros.Z
    Distribution.Simple.Build.PackageInfoModule.Z
    Distribution.Simple.Build.PathsModule.Z
    Distribution.Simple.GHC.Build
    Distribution.Simple.GHC.Build.ExtraSources
    Distribution.Simple.GHC.Build.Link
    Distribution.Simple.GHC.Build.Modules
    Distribution.Simple.GHC.Build.Utils
    Distribution.Simple.GHC.EnvironmentParser
    Distribution.Simple.GHC.Internal Distribution.Simple.GHC.ImplInfo
    Distribution.Simple.ConfigureScript
    Distribution.Simple.Setup.Benchmark Distribution.Simple.Setup.Build
    Distribution.Simple.Setup.Clean Distribution.Simple.Setup.Common
    Distribution.Simple.Setup.Config Distribution.Simple.Setup.Copy
    Distribution.Simple.Setup.Global Distribution.Simple.Setup.Haddock
    Distribution.Simple.Setup.Hscolour
    Distribution.Simple.Setup.Install
    Distribution.Simple.Setup.Register Distribution.Simple.Setup.Repl
    Distribution.Simple.Setup.SDist Distribution.Simple.Setup.Test
    Distribution.ZinzaPrelude Paths_Cabal

import-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/Cabal-3.12.0.0-inplace

library-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/Cabal-3.12.0.0-inplace

library-dirs-static:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/Cabal-3.12.0.0-inplace

dynamic-library-dirs: ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1
data-dir:             ${pkgroot}/../share/x86_64-netbsd-ghc-9.10.1/Cabal-3.12.0.0
hs-libraries:         HSCabal-3.12.0.0-inplace
depends:
    Cabal-syntax-3.12.0.0-inplace array-0.5.7.0-inplace
    base-4.20.0.0-inplace bytestring-0.12.1.0-inplace
    containers-0.7-inplace deepseq-1.5.0.0-inplace
    directory-1.3.8.3-inplace filepath-1.5.2.0-inplace
    mtl-2.3.1-inplace parsec-3.1.17.0-inplace pretty-1.1.3.6-inplace
    process-1.6.19.0-inplace time-1.12.2-inplace
    transformers-0.6.1.1-inplace unix-2.8.5.1-inplace

haddock-interfaces: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/Cabal-3.12.0.0-inplace/Cabal.haddock"


haddock-html: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/Cabal-3.12.0.0-inplace"
